.downloadcenterbanner {
  padding: 299px 0 350px;
  background: url(../img/polimg-100.jpg) no-repeat bottom / cover;
}
.downloadcenterbanner .head h1 {
  font-size: 65px;
  font-weight: 700;
  color: #fff;
}
.downloadcenterbanner .form {
  margin-top: 33px;
}
.downloadcenterbanner .form form {
  display: flex;
  justify-content: center;
}
.downloadcenterbanner .form form input[type="text"] {
  font-size: 18px;
  font-weight: 600;
  padding: 0px 47px 0px 26px;
  background-color: #fff;
  border-radius: 7px;
  width: 623px;
  line-height: 58px;
}
.downloadcenterbanner .form form input[type="text"]::placeholder {
  font-size: 18px;
  font-weight: 600;
  color: #242424;
  line-height: 58px;
}
.downloadcenterbanner .form form input[type="submit"] {
  display: none;
}
.downloadcenterbanner .form form i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 58px;
  height: 58px;
  border-radius: 6px;
  flex-shrink: 0;
  margin-left: -39px;
  background-color: var(--theme_color);
}
.downloadcenterbanner .form form i::after {
  content: "";
  display: block;
  width: 26px;
  height: 26px;
  background: url(../img/dsearch.svg) no-repeat center / contain;
}
.policy_main {
  padding: 156px 0 212px;
}
.policy_main .flex {
  column-gap: 2.4%;
}
.policy_main .rightlist {
  flex: 1;
  display: none;
}
.policy_main .rightlist.active{
  display: block;
}
.policy_main .leftnav {
  min-width: 24.9285714%;
}
.policy_main .leftnav li {
  display: flex;
  margin-bottom: 31px;
}
.policy_main .leftnav li.active a span {
  color: #25292d;
  border-bottom: 2px solid;
}
.policy_main .leftnav li.active a i {
  filter: brightness(0);
}
.policy_main .leftnav a {
  display: flex;
  column-gap: 14px;
}
.policy_main .leftnav a:hover span {
  color: #25292d;
  border-bottom: 2px solid;
}
.policy_main .leftnav a:hover i {
  filter: brightness(0);
}
.policy_main .leftnav a span {
  font-size: 20px;
  font-weight: 600;
  color: rgba(37, 41, 45, 0.5);
  padding-bottom: 7px;
  transition: all 0.3s;
  cursor: pointer;
  border-bottom: 2px solid transparent;
}
.policy_main .leftnav i {
  display: block;
  width: 30px;
  height: 30px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  filter: contrast(1) brightness(3.2);
  transition: all 0.3s;
}
.policy_main .syeditorlist li:first-child .answer {
  display: block;
}
.policy_main .syeditorlist .faq.active .question {
  background-color: var(--theme_color);
}
.policy_main .syeditorlist .faq.active .question strong {
  color: #fff;
}
.policy_main .syeditorlist .faq.active .question span {
  filter: brightness(10);
  transform: rotate(45deg);
}
.policy_main .syeditorlist .faq.active .answer {
  display: block;
}
.policy_main .syeditorlist .faq:not(:first-child) {
  padding-top: 26px;
}
.policy_main .syeditorlist .question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 27px 3.4% 25px 3.75%;
  box-shadow: 0 0 5px rgba(158, 158, 158, 0.35);
  border-radius: 10px;
  transition: all 0.3s;
  cursor: pointer;
}
.policy_main .syeditorlist .question:hover {
  background-color: var(--theme_color);
}
.policy_main .syeditorlist .question:hover strong {
  color: #fff;
}
.policy_main .syeditorlist .question:hover span {
  filter: brightness(100);
}
.policy_main .syeditorlist .question strong {
  font-size: 22px;
  font-weight: 600;
  color: #25292d;
  transition: all 0.3s;
  max-width: 97%;
}
.policy_main .syeditorlist .question span {
  display: block;
  width: 18px;
  height: 18px;
  background: url(../img/addicon.svg) no-repeat center / contain;
  transition: all 0.3s;
}
.policy_main .syeditorlist .answer {
  padding: 26px 20px 15px;
  font-size: 19px;
  font-weight: 400;
  line-height: 32px;
  color: rgba(36, 36, 36, 0.75);
  display: none;
}
.policy_main .syeditorlist .answer a {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: var(--theme_color);
  transition: all .3s;
  &:hover {
    text-decoration: underline;
  }
}
.policy_main .btn_more {
  margin-top: 102px;
}
